<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/delivery_listview_layout">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="2dp"
        android:layout_marginLeft="2dp"
        android:layout_marginRight="2dp"
        android:layout_marginTop="2dp"
        android:layout_weight="35"
        card_view:cardBackgroundColor="@color/colorOrange"
        card_view:cardCornerRadius="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:weightSum="10">

            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/delivery_ico"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerInParent="true"

                    android:padding="10dp" />

            </RelativeLayout>

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_marginBottom="10dp"
                android:layout_marginTop="10dp"
                android:layout_weight="7.5"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tv_store_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/GSKMT"
                    android:textColor="#1F3A6C"
                    android:textSize="18sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_store_address"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/address"
                    android:textColor="#666666"
                    android:textSize="14sp"
                    android:textStyle="normal" />

            </LinearLayout>


            <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1.5">


                <Button
                    android:id="@+id/chkout"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_centerInParent="true"
                    android:layout_marginRight="5dp"
                    android:background="@mipmap/checkout"
                    android:focusable="false"
                    android:visibility="gone"/>

                <Button
                    android:id="@+id/btn_cancel"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_centerInParent="true"
                    android:layout_marginRight="5dp"
                    android:background="@mipmap/cancel_icon"
                    android:focusable="false"
                    android:visibility="gone"
                    />

            </RelativeLayout>


        </LinearLayout>

    </androidx.cardview.widget.CardView>

</LinearLayout>